.txt_header{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.verdanabasica {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.verdanabasica  a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#647D8C;
}

.verdanabasicarojo {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
}

.ruta {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#444444;
	font-weight:bold;
	text-decoration:none;
}

.verdanatitulo {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight: bold;
}

.verdanasubtitulo2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight: bold;
}

.verdanatitulo_blanco {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
}

.textos {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.menu_option	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:30px;

	color:#333333;
	background-color:#FFFFFF;
}

.menu_option_over	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:30px;
	
	color:#FF0000;
	background-color:#EEEEEE;
}

.adminform {
background-color:#F9F9F9;
border:1px solid #D5D5D5;
border-collapse:collapse;
margin:8px 0 15px;
width:80%;
}